Subject: Re: SUS VS SAE viscosity

From: [email-masked] (James Kirkpatrick)
Date: 23 Apr 96 11:26:48 MDT

In article <[email-masked]>, [email-masked] (Chris Kantarjiev) writes:
|>I noticed this thread go by when it did, but didn't save the
|>info because I hadn't yet found my own SB lathe.
|>
|>Now I have, and many of the articles have expired. Alta Vista
|>helped me find the comparison between SUS and SAE; did anyone
|>ever post a table comparing ISO as well? Could you please
|>repost it (or mail it to me)?

I couldn't find any SUS/ISO table in the archives (anon ftp to
plains.uwyo.edu /metal/).  I suppose you could try to find an
SAE/ISO chart to translate the translations :-)

|>This is the sort of thing that would do well to be in the FAQ or
|>on the MetalWeb News page...

No, and Yes.  Keep in mind the FAQ is "Frequently Asked/Answered Questions"
and this is not frequently asked.  However, it is good info and I will
probably incorporate it into the web pages at Plains, creating a new
section called "Reference".  I'll let somebody else answer for the Metal
Web News, since I don't maintain them.

Jim